#include <bits/stdc++.h>
using namespace std;

int main() {
    int t, brojac=0, i;
    long long n;
    cin >> t;

    for (i=0; i<t; i++)
    	cin >> n;
       
    for (i=0; i<t; i++) {
    	for(int k=0;k<n;k++) {
			brojac++;
			if(k>=10)
			brojac=10;
		}
		cout << brojac << endl;	
	}	
		    return 0;
	}